* { font-size: 16px; font-family: Verdana; }
.text { ime-mode: disabled; width: 60px; }
.caption { font-weight: bold; width: 55px; }
.up { color: #ff0000; font-weight: bold; }
.down { color: #0000ff; font-weight: bold; }
#suggest {
  height: 300px;
  display: none;
  position: absolute;
  background-color: #ffffff;
  overflow: scroll;
}

#toggle {
  display: flex;
  width: 240px;
}

#toggle p {
	cursor: pointer;
	text-align: center;
	width: 50%;
  line-height: 30px;
  margin: 0px;
  padding: 0px;
  text-decoration: underline solid;
  font-weight: bold;
  color: #000;
}

#toggle p:nth-child(1){
  background-color: #DFCDFF;
}

#toggle p:nth-child(1):hover {
  color: #ae81fc;
}

#toggle p:nth-child(2){
  background-color: #FFDDAA;
}

#toggle p:nth-child(2):hover {
  color: rgb(255, 179, 64);
}

#parent {
  width: 550px;
}

summary {
  width: 120px;
  text-decoration: underline dotted;
  margin: 0px 0px 20px 0px;
  cursor: pointer;
}

details p {
  margin: -20px 0px 20px 0px;
}

#race {
  width: 250px;
}